.products-list {
  display: flex;
  flex-wrap: wrap;
  border-top: 1px solid var(--base0);
  list-style: none;
  padding: 0;
  margin-top: 2.25rem;
}

.products-list > li {
  min-height: 15vw;
  width: 100%;
  background-color: var(--sand);
  border-bottom: 1px solid var(--base0);
}

.products-list > li > figure {
  /* background-color: var(--kaki); */
  padding: var(--padding);
  border-bottom: 1px solid var(--base0);
}

.products-list > li > figure > img {
  min-height: 280px;
  background-color: var(--kaki);
  border-radius: var(--radius);
  border-width: 0;
}

.products-list > li > h2 {
  /* font-family: "HKGrotesk"; */
  width: 100%;
  background-color: var(--maroon);
  color: var(--cream);
  font-size: var(--small-font-size);
  padding: var(--padding) var(--padding) var(--padding);
  margin-top: 0;
  margin-bottom: 0;
  border-bottom: 1px solid var(--base0);
}

.products-list > li > div.description,
.products-list > li > div.recipe {
  padding: var(--padding);
}

.products-list > li > div.advise {
  padding-left: 2.25rem;
  padding-right: var(--padding);
  padding-bottom: var(--padding);
}

.products-list > li > div.description {
  background-color: var(--sand);
}

.products-list > li > div.advise {
  background-color: var(--sand);
}

.products-list > li > div.recipe {
  background-color: var(--sand);
  border-top: 4px dotted var(--base0);
}

.products-list > li > div.description > p,
.products-list > li > div.advise > p {
  font-size: var(--tiny-font-size);
}

.products-list > li > div.recipe > p {
  font-size: 1rem;
}

@media screen and (min-width: 768px) {
  .products-list > li {
    width: 50%;
    border-right: 1px solid var(--base0);
  }
}

@media screen and (min-width: 1215px) {
  .products-list > li {
    width: calc(100% / 3);
  }
}
